body { height: 100%; padding: 0; margin: 0; background: #990000; font-size: 0.8em; font-family: "Trebuchet MS", Verdana, Helvetica, sans-serif; color: white; }

table#root { height: 100%; }

/* HEADER */
#header { background: #600 url(/bits/img/chrome/nav_bg.png) bottom repeat-x; border-bottom: 1px solid #c00; height: 50px; }
#header #logo { float: left; }
#navigation { padding: 11px 0 0 230px; font-size: 15px; color: white; text-align: center; }
#navigation .extra { float: right; padding-left: 9px; margin-left: 10px; background: url(/bits/img/chrome/dots.gif) repeat-y; }
#navigation .user_details { padding-left: 20px; }

#navigation a, #navigation .tab { 
	opacity: 0.75; 
	filter: alpha(opacity=75); 
	color: #c88; 
	display: block; 
	float: left; 
	border: 1px solid #a00; 
	border-bottom: 1px solid #c00; 
	background: #800; 
	padding: 0 10px; 
	line-height: 37px; 
	height: 37px; 
	position: relative;
	top: 1px;
	text-decoration: none; }
#navigation .inactive { opacity: 0.5; filter: alpha(opacity=50); color: #c88; }
#navigation .hover { opacity: .88; filter: alpha(opacity=88); color: #fff; }
#navigation .active { opacity: 1; filter: alpha(opacity=100); color: #fff; border: 1px solid #c00; border-bottom: 1px solid #900; background: #900 url(/bits/img/chrome/nav_active_bg.png) top repeat-x; }
/*border: 1px solid #c00; border-bottom: 1px solid #900; background: #900 url(/bits/img/chrome/nav_active_bg.png) top repeat-x; }*/
/*color: #c88; opacity: 0.5; filter: alpha(opacity=50); */

#root { border-collapse: collapse; border-spacing: 0; padding: 0; border: 0; }

/* CONTENT */
#footer { height: 11px; text-align: right; }

/* GENERAL CONTENT */
#pb_content { height: 100%; width: 100%; padding: 10px 30px; }
#content_with_sidebar { margin-left: 250px; height: 100%; width: 100%; }

h1, h2 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 2em; font-style: italic; font-weight: normal; margin-bottom: 20px; padding-bottom: 5px; border-bottom: 1px solid white; }
h2 { font-size: 1.5em; }

/* GENERAL LINKS */
a, a:visited { color: #f92; text-decoration: none; }
a:hover, a:visited:hover { color: #fc2; text-decoration: underline; }
a:visited { color: #f92; }

/* Sidebar */
#pb_sidebar { width: 200px; background: #800; vertical-align: top; border-right: 1px solid #c00; }
#sidebar_force { width: 200px; }

/* FOOTER */
#footer { background: url(/bits/img/chrome/footer_bg.jpg) top repeat-x; height: 34px; padding: 3px; border-top: 1px solid #c00; font-size: 0.9em; }
#footer div { padding: 7px; }
#footer #links { text-align: center; }
#footer #links a { margin: 0 10px; }
#footer #copyright, #footer #timing_info, #powered_by, #secured_by { float: right; }
#powered_by img { border: none; }
